let promote_f32 x = F64_convert.promote_f32 x

let convert_u_i32 x = F64_convert.convert_u_i32 x
let convert_s_i32 x = F64_convert.convert_s_i32 x

let convert_u_i64 x = F64_convert.convert_u_i64 x
let convert_s_i64 x = F64_convert.convert_s_i64 x
